.coookies-box-cover {
    position: fixed; left: 0px; bottom: 0px; z-index: 990;
    padding: var(--main-gap-half);
}

.coookies-box-body { 
    background: #111; max-width: 600px; border-radius: 12px;
    padding: var(--main-gap);
    border: solid 1px #222;
    -webkit-box-shadow: 0px 0px 12px 4px rgba(255,255,255,0.1);
    -moz-box-shadow: 0px 0px 12px 4px rgba(255,255,255,0.1);
    box-shadow: 0px 0px 12px 4px rgba(255,255,255,0.1);
}

.coookies-box-body p { margin-bottom: var(--main-gap-half); }

.cookies-buttons-cover a { 
    display: block; background: #000; color: #999;  padding: var(--main-gap-half);  border-radius: 90px; font-size: 1.6em; text-decoration: none; text-align: center; margin-bottom: var(--main-gap-half);
}

.cookies-buttons-cover a.cookies-btn-accept { background: var(--color-cinnabar-900); color: #fff }

@media only screen and (min-width: 960px) {
    .cookies-buttons-cover a:hover {
        background: #ccc; color: #000;
    }
}

#cookies-displayer { position: fixed; left: var(--main-gap-half); bottom: var(--main-gap-half);  background: #111; padding: 16px; border-radius: 50%; z-index: 900; }
#cookies-displayer img { height: 32px; }

@media only screen and (max-width: 960px) {
    #cookies-displayer { padding: 16px; }
    #cookies-displayer img { height: 24px; }
}